- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libmspub::LineSpacingInfo Member List

This is the complete list of members for libmspub::LineSpacingInfo, including all inherited members.

LineSpacingInfo() | libmspub::LineSpacingInfo | inline
LineSpacingInfo(LineSpacingType type, double amount) | libmspub::LineSpacingInfo | inline
m_amount | libmspub::LineSpacingInfo |
m_type | libmspub::LineSpacingInfo |